:root {
    --primary-color: #234158;
    --secondary-color: #B69149;
    --navy-blue-color: #14306F;
    --light-blue-color: #F4F7FF;
    --grey-color: #EDF2F6;
}
html {
    font-size: 18px;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 1.6;
    font-size: 1rem;
    color: var(--primary-color);
}
img {
    max-width: 100%;
}
a {
    text-decoration: none;
    transition: all 0.6s ease-in-out;
}
a:hover {
    color: var(--secondary-color);
    transition: all 0.6s ease-in-out;
}
:focus {
    outline: none !important;
    box-shadow: none !important;
}

h1, .h1 {
    font-size: 5rem; /* 90px */
}
h2, .h2 {
    font-size: 2.444rem; /* 44px */
}
h3, .h3 {
    font-size: 2rem; /* 36px */
}
h4, .h4 {
    font-size: 1.667rem; /* 30px */
}
h5, .h5 {
    font-size: 1.333rem; /* 24px */
}
h6, .h6 {
    font-size: 1.111rem; /* 20px */
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: var(--navy-blue-color);
}

.text--primary {
    color: var(--primary-color);
}
.text--brown {
    color: var(--secondary-color);
}
a.text--brown:hover {
    color: var(--navy-blue-color);
}
.text--navy-blue {
    color: var(--navy-blue-color);
}

.bg--brown {
    background-color: var(--secondary-color);
}
.bg--navy-blue {
    background-color: var(--navy-blue-color);
}
.bg--navy-blue-gradient {
    background: -webkit-gradient(linear, left top, right top, from(#14306F), to(#0C1D44));
    background: -o-linear-gradient(left, #14306F 0%, #0C1D44 100%);
    background: linear-gradient(90deg, #14306F 0%, #0C1D44 100%);
}
.bg--light-blue {
    background-color: var(--light-blue-color);
}
.bg--grey {
    background-color: var(--grey-color);
}

.pt-100 {
    padding-top: 100% !important;
}
.pt-30 {
    padding-top: 30% !important;
}

.square--box {
    padding-top: 100%;
    position: relative;
    overflow: hidden;
}
.box__16-9 {
    padding-top: 70%;
}
.box__16-4 {
    padding-top: 40%;
}
.square--box img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.section-specing {
    margin-top: 6rem;
}
.section-box-specing {
    padding: 6rem 0;
}
.vra__card {
    border-radius: 0.667rem;
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.25);
    padding: 1rem;
}
.vra__card-full {
    height: calc(100% - 1.5rem);
}
label {
    display: inline-block;
    margin-bottom: 5px;
    font-size: 16px;
}
.form-control {
    border-radius: 0;
    height: auto;
    font-size: 0.9rem;
    border-color: #dfdfdf;
    padding: 0.9rem 1rem;
}
.form-control[type=file] {
    padding: 0;
}
.form-control::file-selector-button {
    padding: 1.133rem 2rem;
}
.form-control::placeholder {
    color: #cabbbb;
}
.btn {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background-color: var(--secondary-color);
    color: #ffffff;
    font-size: 1rem;
    padding: 0.8rem 1.2rem;
    border-radius: 2px;
    transition: all 0.6s ease-in-out;
}
.btn:hover {
    background-color: var(--navy-blue-color);
    color: #ffffff;
    transition: all 0.6s ease-in-out;
}

/* Header CSS */
.vra__header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    z-index: 15;
}
@keyframes fadeInDown {
    0% {
        -webkit-transform: translate3d(0,-100%,0);
        opacity: 0;
        transform: translate3d(0,-100%,0)
    }

    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0)
    }
}
.vra__header.fixed .vra__header__top { display: none; }
.vra__header.fixed .vra__header__logo img {
    width: 80px;
    height: auto;
}

.vra__header__top__social li a {
    width: 25px;
    height: 25px;
    background-color: rgba(255, 255, 255, 0.3);
}

.vra__header__main .nav-item {
    position: relative;
}
.navbar-nav-submenu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 180px;
    height: auto;
    background-color: #ffffff;
    border-radius: 6px;
    list-style: none;
    margin: 1rem 0 0;
    padding: 15px;
    box-shadow: 0px 4px 20px 0px rgb(0 0 0 / 14%);
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s ease-in-out;
}
.navbar-nav-submenu li:not(:last-child) {
    margin-bottom: 0.5rem;
}
.navbar-nav-submenu li a {
    font-size: 0.9rem;
    color: var(--primary-color);
    padding: 0 !important;
}
.vra__header__main .nav-item:hover .navbar-nav-submenu {
    opacity: 1;
    visibility: visible;
    transition: all 0.6s ease-in-out;
}
.vra__header__main .nav-item .nav-link {
    color: var(--primary-color);
    padding: 0 1rem;
    font-weight: 400;
    display: flex;
    align-items: center;
}
.down-arrow {
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: var(--primary-color) transparent transparent transparent;
    margin-left: 0.6rem;
    transition: all 0.6s ease-in-out;
}
.nav-item .nav-link:hover .down-arrow,
.nav-item .nav-link.active .down-arrow {
    border-color: var(--secondary-color) transparent transparent transparent;
    transition: all 0.6s ease-in-out;
}
.vra__header__main .nav-item .nav-link.active,
.vra__header__main .nav-item .nav-link:hover,
.navbar-nav-submenu li a.active,
.navbar-nav-submenu li a:hover {
    color: var(--secondary-color)
}
.vra__header__main .nav-link-btn {
    background-color: var(--grey-color);
    color: var(--primary-color);
    border-radius: 2.5rem;
    padding: 0.833rem 3.333rem;
    font-weight: 400;
}
.vra__header__main .nav-link-btn:hover {
    background-color: var(--navy-blue-color);
    color: #ffffff;
    transition: all 0.6s ease-in-out;
}
/* Header CSS */

/* Page Banner CSS */
.page__banner {
    padding: 6rem 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.page__banner .page__title {
    z-index: 1;
}
/* Page Banner CSS */

/* Hero Banner CSS */
.vra__hero__slider__item {
    position: relative;
    overflow: hidden;
}
.overlay {
    position: relative;
}
.overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--navy-blue-color);
    opacity: 0.8;
    z-index: 1;
}
.vra__hero__slider__img {
    position: relative;
    padding-top: 45%;
    overflow: hidden;
}
.vra__hero__slider__img img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.vra__hero__slider__content {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    right: auto;
    bottom: auto;
    z-index: 2;
}
.vra__hero__slider__content h1 {
    font-size: 3.889rem;
    font-weight: 300;
    line-height: 1;
}
.vra__hero__slider__content span {
    font-weight: 700;
}
/* Hero Banner CSS */

/* About Section CSS */
.vra__about__image {
    padding-top: 55%;
    position: relative;
    overflow: hidden;
}
.vra__about__image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    transform: scale(1);
    transition: all 0.6s ease-in-out;
}
.vra__about__image img:hover {
    transform: scale(1.06);
    transition: all 0.6s ease-in-out;
}
/* About Section CSS */

/* Core Value Section CSS */
.vra__value {
    padding: 6rem 0;
}
/* Core Value Section CSS */

/* Events Section CSS */
.vra__event__content {
    width: 60%;
}
.vra__event__date {
    border: 1px solid var(--secondary-color);
    border-radius: 0.556rem;
    width: 6.389rem;
    text-align: center;
    margin-left: 5.556rem;
    overflow: hidden;
}
.vra__event__date h2 {
    background-color: var(--secondary-color);
    font-size: 3.167rem;
    font-weight: 900;
}
.vra__event__date p {
    padding: 0.5rem 1rem;
}
/* Events Section CSS */

/* Core Team Section CSS */
.vra__teams {
    background-color: #F4F7FF;
    padding: 5.556rem 0;
}
.vra__teams__slider .swiper-button {
    background-color: #ffffff;
    border-radius: 0.75rem;
    width: 2.778rem;
    height: 2.778rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}
.vra__teams__slider .swiper-button:after {
    font-size: 1.4rem;
    color: var(--navy-blue-color);
}
.vra__team__item {
    background-color: #ffffff;
    padding: 0.556rem;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.05);
    border-radius: 0.75rem;
    margin-bottom: 1rem;
}
.vra__team__item .vra__team__info {
    min-height: 75px;
}
.social-share a {
    width: 1.8rem;
    height: 1.8rem;
    background-color: var(--secondary-color);
    border-radius: 50%;
    margin: 0 0.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vra__team__image {
    padding-top: 100%;
    position: relative;
    border-radius: 0.75rem;
    overflow: hidden;
}
.vra__team__image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    transform: scale(1.2);
    transition: all 0.6s ease-in-out;
    object-position: top;
}
.vra__team__image img:hover {
    transform: scale(1.06);
    transition: all 0.6s ease-in-out;
}
/* Core Team Section CSS */

/* Clients Section CSS */
.vra__client__item {
    height: 100px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.vra__client__item img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-height: 100px;
}
/* Clients Section CSS */

/* Contact Section CSS */
.vra__contact {
    padding-top: 5.556rem;
    border-top: 1px solid #e2e2e2;
}
.vra__contact__form {
    padding: 2rem;
}
.vra__contact__content {
    padding-right: 5rem;
}
/* Contact Section CSS */

/* Blog Section CSS */
.vra__blog-item,
.cn__event__item {
    height: calc(100% - 1.5rem);
}
.vra__blog-img {
    position: relative;
    overflow: hidden;
    padding-top: 70%;
    border-radius: 8px;
}
.vra__blog_single .vra__blog-img {
    padding-top: 45%;
}
.vra__blog-img img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.vra__blog-brief .vra__blog-title,
.vra__blog-brief .vra__blog-info {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 52px;
}
.vra__blog-title a {
    color: var(--primary-color);
}
.vra__blog-brief p a {
    color: var(--secondary-color);
}

.vra__event__info .icon,
.vra__contact-info .icon,
.circle__icon {
    min-width: 2.778rem;
    width: 2.778rem;
    height: 2.778rem;
    background-color: var(--grey-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vra__event__info .info {
    margin-left: 1rem;
}
/* Blog Section CSS */

/* Membership Section CSS */
.pricing__item {
    background-color: #ffffff;
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.10);
    border-radius: 1rem;
    height: 100%;
    overflow: hidden;
}
.pricing__item .pricing__header {
    padding: 2rem;
}
.tick__list li {
    background: url('../images/check.svg') no-repeat left 8px / 0.8rem;
    padding-left: 1.5rem;
    margin-left: 1.5rem;
    margin-bottom: 1rem;
}
/* Membership Section CSS */

/* Profile Section CSS */
.facilities-list {
    column-count: 3;
}
.facilities-list li {
    font-size: 14px;
    margin-bottom: 1rem;
}
.facilities-list li span {
    font-weight: 500;
    color: var(--secondary-color);
}
/* Profile Section CSS */

/* Footer CSS */
.vra__footer__copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.vra__footer__widget a:hover {
    color: var(--secondary-color) !important;
}
/* Footer CSS */

/* Responsive CSS */
@media (max-width: 1440px) {
    html { font-size: 16px; }
}
@media (max-width: 1199px) {
    html { font-size: 15px; }
    h1, .h1 {
        font-size: 3.5rem;
    }
    br { display: none; }

    .members__form-block img {
        width: auto;
        height: auto;
    }

    /* Header CSS */
    .vra__header__main .nav-item .nav-link {
        padding: 0 0.6rem;
    }
    /* Header CSS */

    /* Hero Banner CSS */
    .vra__hero__slider__content h1 {
        font-size: 2.5rem;
    }
    .vra__hero__slider__item br {
        display: block;
    }
    /* Hero Banner CSS */
}
@media (max-width: 991px) {
    .section-specing {
        margin-top: 4rem;
    }
    .section-box-specing {
        padding: 4rem 0;
    }

    /* Header CSS */
    .vra__header .container {
        position: relative;
    }
    .vra__header__main .navbar-collapse {
        position: absolute;
        top: 100%;
        width: 300px;
        height: auto;
        right: 0.75rem;
        background-color: var(--grey-color);
        padding: 1.2rem;
        border-radius: 8px;
        margin-top: 1rem;
        z-index: 10;
    }
    .vra__header__main .nav-item {
        margin-bottom: 1rem;
    }
    .vra__header__main .nav-item:last-child {
        margin: 1rem 0 0 !important;
    }
    .vra__header__main .nav-item .nav-link {
        padding: 0;
    }
    .vra__header__main .nav-link-btn {
        display: inline-block;
        background-color: var(--secondary-color);
        color: #ffffff;
    }
    .vra__header__main .nav-link-btn:hover {
        background-color: var(--navy-blue-color);
        color: #ffffff;
    }

    .navbar-nav-submenu {
        position: static;
        opacity: 1;
        visibility: visible;
        display: none;
    }
    /* Header CSS */

    /* Core Value Section CSS */
    .vra__value {
        padding: 4rem 0;
    }
    /* Core Value Section CSS */

    /* Events Section CSS */
    .vra__event__content { flex-direction: column; align-items: flex-start !important; }
    .vra__event__date { margin: 1rem 0 0; }
    .vra__event__date h2 {
        font-size: 2.2rem;
        padding: 0.5rem;
    }
    .vra__event__date p {
        padding: 0.3rem;
    }
    /* Events Section CSS */

    /* Core Team Section CSS */
    .vra__team__item .vra__team__info {
        min-height: 80px;
    }
    /* Core Team Section CSS */

    /* Contact Section CSS */
    .vra__contact {
        padding-top: 3.5rem;
    }
    .vra__contact__content {
        padding-right: 0;
    }
    .vra__contact__form {
        padding: 1.5rem;
    }
    /* Contact Section CSS */
}
@media (max-width: 767px) {
    h1, .h1 {
        font-size: 2.8rem;
    }
    h2, .h2 {
        font-size: 1.9rem;
    }
    h3, .h3 {
        font-size: 1.6rem;
    }

    /* Header CSS */
    .vra__header__logo img {
        width: 70px;
        height: auto;
    }
    .vra__header.fixed .vra__header__logo img {
        width: 60px;
    }
    /* Header CSS */

    /* Hero Banner CSS */
    .vra__hero__slider__img {
        padding-top: 90%;
    }
    .vra__hero__slider__content h1 {
        font-size: 1.5rem;
    }
    /* Hero Banner CSS */

    /* Events Section CSS */
    .vra__event__item {
        flex-direction: column;
    }
    .vra__event__image {
        width: 100%;
    }
    .vra__event__content {
        width: 100%;
        margin: 1.2rem 0 0 !important;
    }
    /* Events Section CSS */

    /* Core Team Section CSS */
    .vra__teams__slider .swiper-wrapper {
        justify-content: flex-start !important;
    }
    /* Core Team Section CSS */

    /* Blog Section CSS */
    .vra__blog-item,
    .cn__event__item,
    .vra__card-full {
        height: auto;
    }
    .vra__blog-brief .vra__blog-title,
    .vra__blog-brief .vra__blog-info {
        min-height: initial;
    }
    /* Blog Section CSS */

    /* Profile Section CSS */
    .facilities-list {
        column-count: 2;
    }
    .facilities-list br {
        display: block;
    }
    /* Profile Section CSS */

    /* Membership Section CSS */
    .pricing__item {
        height: auto;
        margin-bottom: 2.5rem;
    }
    /* Membership Section CSS */

    /* Footer CSS */
    .vra__footer__widget  h6 {
        margin-bottom: 1.5rem !important;
    }
    .vra__contact__info li img {
        width: 1.5rem;
        height: 1.5rem;
    }
    /* Footer CSS */
}
/* Responsive CSS */

/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: #000000;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 190px;
    position: fixed;
    right: -160px;
    z-index: 1000;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 40px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px!important;
    vertical-align: top!important;
}

.float-fb {
    top: 160px;
}

.float-ig {
    top: 215px;
}

.float-tw {
    top: 270px;
}

.float-yt {
    top: 325px;
}
/* Floating Social Media Bar Style Ends Here */

